/******OLD******/

a img {
border: 0;
}

a {
color: #666;
}

ul, h1, h2, h3, dd, ol {
margin: 0;
padding: 0;
}


td {
vertical-align: top;
}

h1 {
font-size: 120%;
font-weight: normal;
text-transform: uppercase;
background: #a9a6a6;
color: #fff;
line-height: 1.5em;
padding: 0 10px;
}

h3 {
font-size: 110%;
font-weight: normal;
text-transform: uppercase;
background: #a9a6a6;
color: #fff;
line-height: 1.5em;
padding: 0 10px;
}

h4 {
text-transform: uppercase;
font-size: 110%;
}

h4 a {
color: #39A615;
text-decoration: none;
}

/***************************************************************/
h5
{
	text-transform: uppercase;
	font-size: 80%;
}

h5 a
{
	color: #39A615;
	text-decoration: none;
}

#header {
position: relative;
background: #706e6e;
border: 2px solid #d3d2d2;
}

#logo {
height: 70px;
background: 5px 10px url(../images/logo.jpg) no-repeat;
}


#timearea {
position:absolute;
right: 10px;
top: 7px;
color: #f0f0f0;
font: bold 14px Arial, Helvetica, sans-serif;
}

#quote {
background: url(/images/quotes.gif) no-repeat;
position: absolute;
width: 400px;
padding: 5px 0 0 30px;
top: 5px;
left: 320px;
font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
color: #FFF;
}

#face {
position: absolute;
width: 88px;
height: 100%;
top: 0;
left: 650px;
}

.mentions {
background-color:#DDD;
bottom:300px;
color:#000;
left:10px;
position:absolute;
}

/* Search area */
.search-form {
padding-left: 10px;
}

.search-area {
background: #f0f0f0;
line-height: 30px;
}

.search-area * {
margin: 0;
padding: 0;
}

a.whatis {
padding-left: 10px;
color: #3e3e3e;
text-decoration: none;
}

a.whatis:hover {
text-decoration:underline;
}

/* Modules */

.block p {
/*font: 110% "Trebuchet MS",Tahoma,Verdana,Arial,Helvetica,sans-serif;*/
}


.white-bg {
background: #FFF;
line-height: 30px;
}

.gray-bg {
background: #333;
line-height: 30px;
padding: 0 10px;
}

.copyright {
margin-top: 15px;
}

.latest-articles {
/*font-size: 90%;*/
text-align: justify;
}

.latest-articles td {
font-family: Trebuchet, sans-serif;
padding: 10px;
width: 33%;
}

.main-article img {
float: left;
}

.main-article h2 {
text-align: right;
padding-right: 10px;
font: bold 200% Georgia, serif;
color: #3e3e3e;
}

.main-article p {
text-align: justify;
padding-right: 10px;
}




/* Статья: end */

.top5 p {
text-align: center;
}

.top5 img {
margin: 0 10px;
}

.gallery {
margin-bottom: 10px;
}

.category * {
margin: 5px;
padding: 0;
}

.category h2{
font-size: 120%;
font-weight: normal;
text-transform:uppercase;
color: #3e3e3e;
line-height: 1.5em;
/*padding: 0 5px;*/
}

.category {
width: 49%;
}



.nerdiv h4 {
font-size: 100%;
}

.whitebg {
padding: 10px 20px;
background: #fff;
}




/***********************************************************/
div.photorep
{
	width: 23%;
	float:left;
	padding: 5px 5px 0 5px;
	text-align:center;
	position:relative;
}

div.pretext-photorep
{
	width:200px;
	visibility:hidden;
	border: 1px solid #DDD;
	background-color:#EEE;
	padding: 5px; 
	position: absolute;
	z-index: 999!important;
	text-align:left;
}

.pretext-photorep p
{
	color:#000000;
	font-size:11px;
	font-style:normal;
}

div.photo
{
	width: 25%;
	float:left;
	padding:5px;
	text-align:left;
}

.navigation {
font: 11px arial;
text-align: center;
}

.photo_line {
background-color:#F5F5F5;
border-bottom:1px solid #DDDDDD;
clear:left;
overflow:hidden;
}
html > body .photo_line {
margin-left:1px;
}
.photo_line:after {
clear:left;
content:'.';
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.top_photo {
margin:20px 0;
text-align:center;
}
.photo_list {
border-top:1px solid #DDDDDD;
float:left;
margin: 0;
margin-bottom:-32757px;
width:24.9%;
}
.photo_list dt {
border-right:1px solid #DDDDDD;
padding:10px 10px 32767px;
}
.photo_list dd {
background-color:#FFFFFF;
border-right:1px solid #DDDDDD;
height:170px;
padding:10px;
}
.photo_list dd img {
display:block;
}
.photo_list a {
text-decoration:none;
}
.photo_list.best {
background-color:#EEEEEE;
}
.photo_list.best dd {
background-color:#EEEEEE;
}


/***********************************************************/


.navigat {
padding-bottom: 20px;
}

.navigat a {
border: 1px solid #eee;
/*background: #ffe;*/
padding: 4px;
margin-right: 5px;
}

/* comments: begin */

.comments_box{
/*padding: 0 20px;*/
margin-right: 1px;
font-size: 12px;
background:#fff;
}

.comments_item{
border: 1px solid #eee;
border-width: 1px 0 0 0;
}

.comments_odd {
background: #fafafa;
}

.comments_item a{
color: green;
}

.comments_time{
}

.comments_comment{
padding: 3px 20px;
}
.comments_info {
padding: 10px 20px 0 20px;
color: #ccc;
font-size: 10px;
}
.subcomment {
border-top: 0;
}
.subcomment div {
padding-left: 40px;
}
.comments_item .comments_actions{
	text-align: right
}

.comments_item .comments_actions a{
	margin-left: 4px;

}
.number {
	background: #ccc;
	padding: .6% 3%;
	color: #FFF;
}
.comments_link {
/*padding: 0 0 10px 20px;
font-size: 90%;*/
}

/* comments: end */

div.latest-articles a {
display: block;
padding: 10px 5px;
border-bottom: 1px solid #eee;
margin-right: 1px;
text-decoration: none;
}

div.latest-articles a:hover {
background: #efe;
}

div.advertisement p {
padding: 10px;
}

/* Forgot password: begin */

#forgot-password {
text-align: center;
padding: 10px;
}

#forgot-password dt, #forgot-password dd {
display: inline;
}

span.comment {
font-style: italic;
padding: 10px;
display: block;
}

/* Forgot password: end */


/* Page navigation */
.navigation {
padding: 10px;
background: #eee;
margin-right: 1px;
}

/* order */

.order {
text-align: right;
padding: 10px;
background: #eee;
margin-right: 1px;
color: #6a6a6a;
}

.order a {
text-decoration: none;
padding: 0 4px;
}

.order a {
text-decoration: underline;
}

.center {
text-align: center;
}

.no-border {
border: 0;
}

/* EVENTS */

.events-date {
border-bottom: 1px solid #ccc;
padding: 3px 10px;
}
.events-row {
padding:3px 10px;
margin-right: 1px;
border-bottom: 1px solid #ccc;
}

.events-row a {
color: #396a15;
}

a.event-resource  {color:#333;}

.stat {
padding: 1px 5px;
background: #efefef;
text-decoration: none;
}

.unique {
background: #c00;
color: #fff;
}
#contest_results, #contest_info {width: 100%}